import request from '@/utils/request'
//项目申报
export function projectWarningDetails(query) {
    return request({
        url: '/bigData/projectWarningDetails',
        method: 'get',
        params: query
    })
}
